import os
from pymongo import MongoClient
import urllib.parse
import logger as log

log.out("mongo.py: Fetching configuration", "INFO")
db_url = os.getenv('OWL_DB_HOST') + ":" + os.getenv('OWL_DB_PORT')
db_user = urllib.parse.quote_plus(os.getenv('OWL_DB_USER'))
db_pass = urllib.parse.quote_plus(os.getenv('OWL_DB_PASS'))